.drawer {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  transition: 0.1s ease-in;
  background-color: #fff;
  transform: translateX(-100%);
  z-index: 999;
}

.isShowDrawer {
  transform: translateX(0);
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.12);
  opacity: 0;
  transform: translateX(-100%);
  z-index: 998;
}

.isShowOverlay {
  transform: translateX(0);
  opacity: 1;
}